.footer-iba {
    background-color: white;
    height: 45px;
    color: #000000;
}
.wrap{
    margin: 0 auto -45px;
    padding: 0 0 45px;
}
.footer-iba > .container {
    height: 35px;
}
.footer-iba > .container > p {
    margin-bottom: 0;
}
.footer-iba > .container > p:first-child {
    padding-top: 12px;
}
.footer--user-agreement-link {
    padding-top: 12px;
    margin-left: 20px;
}
